IntlRuleBasedBreakIterator::getBinaryRules
IntlRuleBasedBreakIterator::getRuleStatus
IntlRuleBasedBreakIterator
PHP Manual

# IntlRuleBasedBreakIterator::getRules

Get the rule set used to create this object

### Description

public ReturnType IntlRuleBasedBreakIterator::getRules ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values